/*(2024) MINI START ;*/

html {scroll-behavior: smooth;}

html,

body{ font-family: "Inter", sans-serif;  font-weight: 300; height: 100%; }

h1 { margin-top: 15px; margin-bottom: 15px; font-family: "Inter", sans-serif; font-weight: 700; font-style: normal; font-size: 30px;  line-height: 30px; }
	
h2 { margin-bottom: 10px; margin-top: 30px; font-size: 1.6em; font-family: 'Inter', sans-serif; font-weight: 500; font-style: normal;  line-height:30px; }

h3 { font-size: 1.5em; font-family: 'Inter', sans-serif;  font-weight: 300; font-style: normal;  }

h4 { font-size: 1.3em; font-family: 'Roboto Condensed', sans-serif;  font-weight: 300; font-style: normal; }

h5 {font-size: 1.2em; font-family: 'Roboto Condensed', sans-serif; font-style: italic; color: #6e6e6e;}

h6 {font-size: 1.0em; font-family: 'Inter', sans-serif;  font-weight: 300; font-style: italic;}

p { font-size: 1.1em;  line-height: 30px; font-style: normal;} 

img { max-width: 100%;  }  /*-Seems required to get images to fit into album boxes*/
 


/* **********NAVBAR*************************************************************************************************************************************************/

.navbar{ 
padding-bottom: 15px;
padding-top: 15px;
padding-left: 20px;
padding-right: 20px;
}

/* Modify the background color of the navbar */
.navbar-custom {background-color:rgba(0, 0, 0, 1);}

/*specifies the colour of nav-link which is contained in nav-item, nav and navbar*/
.navbar .navbar-nav .nav-item .nav-link {color:#FFFFFF;}

.navbar .navbar-nav .nav-item .nav-link:hover {color:#6bcb66;}

.navbar-toggler {
    background-color: black; /* Black background for the toggle button */
    border: none; /* Removes any default border */
    outline: none; /* Removes the focus outline */
}

.navbar-toggler-icon {
    background-image: 
        linear-gradient(#6bcb66, #6bcb66), 
        linear-gradient(#f7e761, #f7e761), 
        linear-gradient(#6bcb66, #6bcb66);
    background-size: 20px 2px; /* Width and height of each line */
    background-position: center, center, center;
    background-repeat: no-repeat;
    background-position: 50% 20%, 50% 50%, 50% 80%; /* Positioning of each line */
}
 

.navbar-toggler:focus {
    box-shadow: none; /* Optional: Removes the shadow that appears on focus */
}
  
  .navbar-brand img{
  height: 40px;      /* pick what you want */
  width: auto;
}
 
  /* **********SET-UPS*************************************************************************************************************************************************/

 
.setupa {                        /*centres the text in the middle of the screen*/
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  text-align: center;
}


.setupb {                        /*centres the text in the middle of the screen*/
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50vh;
  text-align: left;
}


.standard{   
padding-top: 3rem;
padding-bottom: 1rem;
padding-left: 1rem;
padding-right: 1rem;
}


.colorbg1 {						/*use to change the background*/
background-color:#fff;
color:#000;
}


.image {
display: block;
width: 100%;
height: auto;
}

.chevron-container {
    position: absolute;
    bottom: 10px; /* Position the chevron 10px above the bottom */
    width: 100%;
    text-align: center; /* Center the chevron horizontally */
}


#cover {
	margin-top: 0;
	background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../img/cover.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	position: relative;
	color: #FFF;
}

#footer{
		padding-top: 2rem;
		padding-bottom: 2rem;
		padding-left: 1rem;
		padding-right: 1rem;
		background-color:#6e6e6e ;
		}


#footerbottom{
		padding-left: 1rem;
		padding-right: 1rem;
		padding-top: 1rem;
		background-color:#000 ;
		color:#fff;
			}
			
			

@media (min-width: 576px) {
	
		h1 { margin-top: 15px; margin-bottom: 15px;  font-weight: 700;  font-size: 50px;  line-height: 50px; }
			
		h2 { margin-bottom: 10px; margin-top: 1px;  font-size: 2.2em;  font-weight: 500;   line-height: 50px; }

		h3 { font-size: 1.5em;  font-weight: 300;  }

		h4 { font-size: 1.6em;   font-weight: 100;  }


		p { font-size: 1.2em;  line-height: 30px; } 

		 
		.standard{   
		padding-top: 4rem;
		padding-bottom: 4rem;
		padding-left: 2rem;
		padding-right: 2rem;
		}	
			


}

@media (min-width: 768px) {

#cover{ margin-top: 30px;}

}


@media (min-width: 992px) {

body{font-weight: 400; height: 100%; }

}


@media (min-width: 1400px) {
	

		h1 { margin-bottom: 45px; font-weight: 700;  font-size: 100px; line-height: 80px;}
			
		h2 { font-size: 2.4em;  font-weight: 500;   line-height: 50px; }

		h3 { font-size: 1.8em;   font-weight: 600;  }

		h4 { font-size: 1.6em;   font-weight: 500;  }

}





 






	
			 
		
		 
	
		
		







			

